#errorDiv {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 3px solid forestgreen;
  border-radius: 1em;
  padding: 30px;
  z-index: 100;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  font-weight: 700;
  background-color: #f1e6e7;
  color: #721c24;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border-radius: 0.25rem;
}

#errorDiv p {
  margin: 0;
  padding: 0;
}

#errorDiv p b {
  display: block;
  font-size: 1.2em;
}

#errorDiv #closeErrorMessageButton {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  border-radius: 5px;
  padding: 0 5px;
  font-size: 1.5rem;
  font-weight: bold;
  cursor: pointer;
  margin: 0;
}

#errorDiv #reportBugButton {
  position: absolute;
  bottom: 0;
  right: 0;
  border: none;
  border-radius: 5px;
  padding: 0 5px;
  font-size: 1.5rem;
  font-weight: bold;
  cursor: pointer;
  margin: 0;
}
#errorDiv #reportBugButton:active {
  top: auto;
}
#errorDiv.contextInvalidated {
  width: fit-content;
}
#working {
  z-index: 1000000;
  height: 50px;
  border-radius: 50%;
  border: 2px solid forestgreen;
}

#bio {
  margin: 1em auto;
  padding: 1em;
}

#bioSection {
  margin: 1em auto;
  padding: 1em;
  display: none;
}

h1 {
  text-align: left;
}

#optionsForm {
  display: none;
  flex-direction: column;
  align-items: center;
  width: 90%;
  border: 2px solid forestgreen;
  border-radius: 1em;
  padding: 1em;
  margin: 1em auto;
  background-color: #fff;
}
#optionsForm h3 {
  margin: 0.1em;
}

h2,
h3,
h4,
h5,
h6 {
  padding: 0.2em;
  margin: 0.2em;
  background: #f7f6f0;
}
h1 {
  padding: 0.2em;
  margin: 0.2em;
}
section h2,
section h3,
section h4 {
  margin: 0.5em;
}

#header {
  background: #f7f6f0 url(https://www.wikitree.com/images/header-bg-sm.gif) repeat-x bottom;
  height: 60px;
  padding: 10px;
  position: relative;
  z-index: 1000;
  margin-bottom: 0.5em;
}
#wtid,
#loginForm,
#showOptions {
  margin-left: 1em;
}
body {
  background-color: #fff;
}
#message p,
#message ul,
#messgae ol {
  margin: 1em;
}

#messageDiv,
#working {
  /* Centre of viewport */
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 3px solid forestgreen;
  border-radius: 1em;
  padding: 30px;
  z-index: 100;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  font-weight: 700;
  background-color: #f1e6e7;
  color: #721c24;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border-radius: 0.25rem;
}

span.ebWBE {
  display: none;
}
